{
	"format_version": "1.18.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:player_lord_wisp",
			"min_engine_version": "1.10.0",
			"materials": {
				"default": "entity_alphatest",
				"emissive": "warden_bioluminescent_layer"
			},
			"textures": {
				"default": "textures/entity/wisp/default",
				"emissive": "textures/entity/wisp/emissive"
			},
			"geometry": {
				"default": "geometry.wisp"
			},
            "particle_effects": {
                "lord_flame_head": "ldz:lord_flame_head"
            },
			"animations": {
				"idle": "animation.wisp.idle",
				"particle": "animation.wisp.particle"
			},
			"sound_effects": {
				"fire": "scorcher.fire"
			},
			"scripts": {
				"animate": [
					"idle",
					"particle"
				]
			},
			"render_controllers": [
				"controller.render.player_lord_wisp",
				"controller.render.player_lord_wisp_emissive"
			]
		}
	}
}